@import url(https://fonts.googleapis.com/css?family=Forum);body{font-family:'Forum';}
@font-face {
font-family: 'minerva-modern';
    src: url("https://lovinsummer.com.au/new/wp-content/themes/lovinsummer/fonts/MINERVAM.otf") format("opentype");
}
@import url(https://fonts.googleapis.com/css?family=Poppins:400,700,900);body{font-family:'Poppins';}
.col-md-4.left-logo{padding:0;}
.logo{padding:0;}
.container.topbar-inner{padding:0;}
.col-md-2.left-logo{padding:0;}
ul#menu-main-menu{padding-left:0 !important;margin-bottom: 10px;}
.main-menu{padding:0;border-bottom: 1px solid #adabab;}
.menu{ margin-top: 50px;right:25px;position:relative;}
.menu ul li a{padding-top:0px !important;padding-bottom:0px !important;border-right:1px solid #adabab;display:inline;font-size:17px;color:#010101;padding:0 25px;text-transform:uppercase;}
.nav > li > a:hover, .nav > li > a:focus{background:none;color:#404040;}
.nav{padding-left:50px !important;}
.navbar-collapse{padding:0 !important}
li#menu-item-19 a{border-right:none;}
.slider-box{background:#bdb8b8;}
#search-bar{z-index:1000;color:#fff;top:0;left:0;right:0;bottom:0;}
#search-bar input{width:100%;color:#333333;font-size:14px;min-height:47px;border:0;text-align:left;background:#e7e6e6;padding:0 10px;}
table#search-bar-table{background-color:transparent;width:100%;}
#search-button{position:absolute;right:16px;float:right;width:59px;vertical-align:middle;cursor:pointer;top:0px;}
#search-button .icons{font-size:20px;position:absolute;top:50%;left:0;margin-top:-10px;margin-left:22px;}
#search-button input[type="submit"]{height:100%;background:#211b5a;transition:all 0.2s;-webkit-transition:all 0.2s;-moz-transition:all 0.2s;-ms-transition:all 0.2s;-o-transition:all 0.2s;min-height:64px;}
#search-bar-table input{min-height:64px;}
i.fa.fa-search{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-size:20px;position:absolute;top:50%;left:0;margin-top:-6px;margin-left:20px;color:#FFF !important;}
.slider{background:#25235F;background-position:center;background-size:cover;min-height:450px}
.slider-box h1{color:#160d6a;font-size:27px;font-weight:bold;text-shadow:0px 1px 0px #FFF;font-family:'Raleway';padding:10px 16px;margin:0;text-transform:uppercase;}
.slider-box{background:#FFF;opacity:0.9;margin-top:13%;padding:10px;}
.slider-box p{padding:5px 20px;font-size:17px;color:#000000;font-weight:500;}
button.readmore{background:#0b0355;color:#FFF;font-weight:700;padding:8px;font-size:20px;border:1px solid #000;margin-left:3px;margin-bottom:10px;}
.product-thumbnails{margin-bottom:10px;}
.product-thumbnails p{text-align:center;font-size:15px;font-weight:bold;color:#FFF;}
.thumbnail{margin-bottom:10px !important;}
.content-one .row-1 h1{text-align:center;color:#FFFFFF;font-size:36px;font-weight:600;padding:10px}
section.content-one{margin-bottom:0;}
.section-1{padding:45px 22px;float:left;margin-bottom:10px;}
.section-1 h2{color:#0b0355;font-size:24px;font-weight:bold;text-transform:uppercase;margin:10px 0;}
.section-1 p{font-size:18px;margin:20px 0 22px;}
.section-1 a{background:#ebebeb;padding:7px;color:#1f1957;font-size:18px;}
.right-content-img{padding:20px 52px;}
.right-content-text{padding:20px 60px;}
section.content-1{background:#f7f7f7;}
.section-2{padding:45px 22px;float:left;margin-bottom:10px;}
.section-2 h2{color:#0b0355;font-size:24px;font-weight:bold;text-transform:uppercase;margin:10px 0;}
.section-2 p{font-size:18px;margin:20px 0 22px;}
.section-2 a{background:#ebebeb;padding:7px;color:#1f1957;font-size:18px;margin-top:10px;float:left;}
.right-content-2{padding:20px 60px;}
section.content-2{background:#dedede;}
section.content-3{margin-bottom:80px;}
.section-3{padding:45px 22px;float:left;margin-bottom:10px;}
.section-3 h2{color:#0b0355;font-size:24px;font-weight:bold;text-transform:uppercase;margin:10px 0;}
.section-3 p{font-size:18px;margin:20px 0 22px;}
.section-3 a{background:#ebebeb;padding:7px;color:#1f1957;font-size:18px;margin-top:10px;float:left;}
.right-content-3{padding:20px 60px;}
form.wpcf7-form{padding:12px;}
div#wpcf7-f6-p7-o1{border:3px solid #000;}
.wpcf7-form-control.wpcf7-text{font-size:12px;padding:6px;border:1px solid #ccc;background:#FAFAFA;width:100%}
.wpcf7-form-control.wpcf7-textarea{resize:none;font-size:12px;padding:6px;border:1px solid #ccc;background:#FAFAFA;width:100%}
.instructions-content p.name{float:left;padding:0 45px !important;}
.instructions-content p.email{clear:both;padding:0 45px !important;}
.instructions-content p.message{padding:0 45px !important;}
.wpcf7-form-control.wpcf7-submit{padding:8px 20px;color:#fff;text-align:center;background:#29292A;border:1px solid #29292A;font-size:18px;margin:0 20px;}
section.content-four{background:#fff;}
.section-4{padding:45px 22px;float:left;margin-bottom:10px;}
.section-4 h2{color:#0b0355;font-size:24px;font-weight:bold;text-transform:uppercase;margin:10px 0;}
.section-4 p{font-size:18px;margin:20px 0 22px;}
.section-4 a{background:#ebebeb;padding:7px;color:#1f1957;font-size:18px;margin-top:10px;float:left;}
.right-content-4{padding:20px 60px;}
section.content-five{background:#f7f7f7;}
section.content-5{margin-bottom:80px;}
.section-5{padding:45px 22px;float:left;margin-bottom:10px;}
.section-5 h2{color:#0b0355;font-size:24px;font-weight:bold;text-transform:uppercase;margin:10px 0;}
.section-5 p{font-size:18px;margin:20px 0 22px;}
.section-5 a{background:#ebebeb;padding:7px;color:#1f1957;font-size:18px;margin-top:10px;float:left;}
.right-content-5{padding:20px 60px;}
section.content-six{background:#dedede;}
section.content-6{margin-bottom:80px;}
.section-6{padding:45px 22px;float:left;margin-bottom:10px;}
.section-6 h2{color:#0b0355;font-size:24px;font-weight:bold;text-transform:uppercase;margin:10px 0;}
.section-6 p{font-size:18px;margin:20px 0 22px;}
.section-6 a{background:#ebebeb;padding:7px;color:#1f1957;font-size:18px;margin-top:10px;float:left;}
.right-content-6{padding:20px 60px;}
section.content-seven{}
.section-7{padding:75px 25px;}
.section-7 h2{color:#0b0355;font-size:24px;font-weight:bold;text-transform:uppercase;margin:10px 0;}
.section-7 p{font-size:18px;margin:20px 0 22px;}
.section-7 a{background:#ebebeb;padding:7px;color:#1f1957;font-size:18px;}
.right-content-7{padding:20px 60px;}
section.content-eight{background:#f7f7f7;}
.section-8{padding:45px 22px;float:left;margin-bottom:10px;}
.section-8 h2{color:#0b0355;font-size:24px;font-weight:bold;text-transform:uppercase;margin:10px 0;}
.section-8 p{font-size:18px;margin:20px 0 22px;}
.section-8 a{background:#ebebeb;padding:7px;color:#1f1957;font-size:18px;margin-top:10px;float:left;}
.right-content-8{padding:20px 60px;}
.main-content{margin-top:45px;margin-bottom:20px;}
.main-content h2{color:#211b5a;font-size:29.65px;text-align:center;font-weight:bold;text-decoration:underline;padding:15px;text-transform:uppercase}
.main-content p{color:#454446;font-size:17px;padding:8px 30px;text-align:center}
.newsletter{background:#f1f1f1 no-repeat;width:100%;float:left;}
.newsletter h2{color:#211b5a;font-size:29.65px;text-align:center;font-weight:bold;padding:15px;text-transform:uppercase}
footer{text-align:center;width:100%;position:absolute;left:0;z-index:9999;}
footer .container{padding:0;}
.copyright{clear:both;float:left;}
.copyright p{color:#000000;font-size:18px;padding:5px 0;}
section.top-footer{border-bottom:1px solid #000;clear:both;float:left;width:100%;}
.footer-menu{padding:0;}
ul.footernav{list-style-type:none;padding:0;}
ul.footernav > li{display:block;float:left}
ul.footernav > li > a{font-size:18px;color:#010101;line-height:26px;padding:0 5px 0 5px;position:relative;border-right:1px solid #010101;}
.col-xs-12.col-md-8.footer-menu-2{margin:0 auto;float:none;padding:0px 20px;}
.col-xs-12.col-md-8.footer-menu-3{margin:0 auto;float:none;padding:0px 27px;}
footer hr{border-top:2px solid #0f0a3e !important;width:80% !important}
.social-network ul{padding:0;list-style-type:none;}
.social-network{width:auto;padding:0;}
.la-circle{background:#000;border-radius:25px;padding:6px;width:28px;color:#FFF;height:29px;font-size:18px;}
.social-network ul li{float:left;display:block;color:#FFF;font-size:20px;}
.social-network ul li a{padding:0 3px;}
.footer-bottom{background:#0f0a3e;}
.footer-bottom p{font-size:14px;text-align:center;color:#FFF;padding:10px;}
.enquire-now{background:#1a145a url(../image/phone-icon.png) left 10px no-repeat;position:relative;bottom:95px;float:right;}
.enquire-now h2{font-size:18px;color:#FFF;font-weight:bold;float:right;margin:10px 0 3px;}
.enquire-now small{font-size:13px;float:right;color:#FFF;clear:both;}
.block-content{background:#FFF;position:relative;bottom:95px;box-shadow:10px 0 15px -7px #DDD, -9px 0 13px -4px #DDD;float:left;width:100%;min-height:126px;}
.block-heading h1{color:#585858;font-size:28px;font-weight:bold;text-align:left;padding:0 10px}
hr.product{border-top:1px solid #c1c1c1;width:98%;margin-top:0px !important;margin-bottom:0px !important;}
.breadcrumb a{color:#252525;border-right:1px solid #000;padding:0px 5px;}
.breadcrumb{background:none;font-size:16px;padding:3px 20px;margin-top:15px;margin-bottom:0;}
.col-two-content{padding:0px 20px;margin-bottom:60px;}
.main-content-two{background:#f7f7f7;position:relative;}
.image-bg{height:401px;}
.image-bg img{width:100%;padding:0}
.main-content-two h2{top:0;color:#0c035b;font-size:24px;font-weight:bold;position:absolute;padding:20px 0;}
.main-content-two h3{color:#585858;font-size:18px;font-weight:600;margin:0;}
.main-content-two h4{color:#929292;font-size:16px;border-top:2px solid #757575;border-bottom:2px solid #757575;padding:10px 0;font-weight:600;}
.main-content-two p{color:#717171;font-size:15px;line-height:20px;padding:5px 0;}
.main-content-two span{color:#525252;line-height:25px;}
.col-1-img{padding:0;}
.col-1-img img{width:100%}
.buttons{float:left;width:100%;margin-top:14px;}
a.price{background:#dad8d8;padding:5px 10px;border:0;color:#1f1957;font-size:18px;font-family:'Open Sans', sans-serif;font-weight:bold;}
a#enquire{background:#1b155d;padding:5px 10px;border:0;color:#FFF;font-size:18px;font-family:'Open Sans', sans-serif;font-weight:bold;}
.enquire{padding:0;}
.price{padding:0;}
hr.row-1-end{border-top:2px solid #d8d7d7;margin-bottom:60px;}
.main .container{padding:0;}
.feature-image{padding:0;margin-bottom:20px;}
.contact-image{padding:0;}
section.feature-content{margin-bottom:40px;float:left;width:100%;}
.feature-content h2{font-size:18px;color:#000;text-transform:uppercase;margin-top:0;padding:0 25px;margin-bottom:20px;}
.feature-content ul li{margin-bottom:30px;}
.feature-content p{font-size:18px;color:#000;padding:0 25px;margin-bottom:30px;line-height:32px;}
.feature-content span{font-size:18px;color:#000;padding:0 25px;margin-bottom:30px;}
.feature-content table{margin:0 30px;margin-bottom:30px;}
.feature-content table td{width:169px;font-size:18px;color:#000;}
section.instructions-content{margin-bottom:40px;float:left;width:100%;}
.instructions-content h2{font-size:18px;color:#000;text-transform:uppercase;margin-top:0;padding:0 25px;margin-bottom:5px;}
.instructions-content h3{font-size:17px;color:#000;text-transform:uppercase;padding:5px 25px;margin-bottom:15px;}
.section-blog-part h2{font-weight:600;font-size:24px;}
section.default-template{margin-bottom:35px;}
section.col-md-8.default-template h2{font-size:25px;color:#000;text-transform:uppercase;margin-top:0;margin-bottom:5px;font-weight:600;}
section.default-template p{font-size:20px;color:#000;}
.blog-entry-meta-single{font-size:16px;text-align:center;margin-bottom:20px;}
section.col-md-12.default-template h2{text-align:center;font-size:40px;font-weight:600;}
section.col-md-8.default-template p{font-size:18px;margin-top:15px;margin-bottom:15px;}
.feature-content ul{list-style:none;font-size:18px;color:#000;padding:0 25px;margin-bottom:30px;line-height:21px;}
.instructions-content{padding:0;}
.instructions-content p{font-size:17px;color:#000;padding:0 25px;margin-bottom:18px;}
.section-blog-part{margin-bottom:35px;}
.section-blog-part a.more-link{color:#5196cc;font-size:18px;}
.instructions-content table{margin:0 30px;margin-bottom:30px;}
.instructions-content table td{width:169px;font-size:18px;color:#000;}
.banner01{margin-bottom:20px;}
.banner01 img{max-width:100%;}
.contact{border-left:1px solid #ccc;}
input.newsletter-email{padding:13px;width:442px;border:0;}
input.newsletter-submit{padding:13px;border:0;background:#1d1754;color:#FFF;}
.form-newsletter{float:none;margin:0 auto}
.form-newsletter p{color:#2a2c32;font-size:15px;}
li#menu-item-37 a{border-right:none;}
li#menu-item-46 a{border-right:none;}
li#menu-item-50 a{border-right:none;}
.post-single{float:left;clear:both;margin-bottom:20px;width:100%}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{float:left;margin:0 !important;padding:0;position:relative;width:auto !important;}
.woocommerce ul.products{margin:0px 20px 0;padding:0px 0px 0 30px;}
nav.woocommerce-breadcrumb{display:none;}
p.woocommerce-result-count{display:none;}
form.woocommerce-ordering{display:none;}
.top-banner h2{ margin: -9px 0;font-size: 20px;float: right;background-color: #cee8e9;padding: 9px 30px;font-weight: 600;color: #000;text-transform: uppercase;word-spacing: -3px;font-family: lato;}
.top-banner h2 span {font-weight: 400;color: #1D1D1D;font-size: 21px;}
.main {padding-top: 15px;}
.top-banner{ float: right;margin-bottom: 30px;padding-right: 0;position: relative;}
header{ background: rgba(255, 255, 255, 0.6);}
.container {padding: 0;}
.woocommerce ul.products li.product h3{padding:0 !important;margin:0;font-size:24px !important;text-align:center;color:#000000;margin-bottom:10px;}
.woocommerce ul.products li.product .price{color:#000000;font-size:18px;border-top:1px solid #000;border-bottom:1px solid #000;padding:10px 0;}
span.view{float:right;}
span.view a{font-size:18px;color:#000000;}
a.button.add_to_cart_button.product_type_simple{
background: #9C8B7E;
    color: #ffffff;
    font-family: 'Poppins';
    font-size: 16px;
    font-weight: 400;
    font-style: normal;

}
.col-xs-12.col-md-6.products-rows{margin-bottom:20px;min-height:280px;}
.right-content .images-single{}
.right-content .short-content{}
a.soliloquy-prev{display:none !important;}
a.soliloquy-next{display:none !important;}
.right-content .short-content h1.product_title.entry-title{text-align:center;padding:15px 0;margin:0;}
.right-content .short-content p.price{float:left;color:#000000 !important;font-size:18px !important;top:5px;position:relative;margin:0;}
.right-content button.single_add_to_cart_button.button.alt{float:right !important;background:none;border:1px solid #000;color:#000;border-radius:0;}
button.single_add_to_cart_button.button.alt:hover{background:#000;color:#FFF;}
.right-content .quantity{display:none;}
.right-content ul.tabs{display:none;}
.short_description{text-align: center;float: none;clear: both;}
span.posted_in { display: none;}
.right-content div#tab-description h2{display:none;}
.right-content form.cart{margin:0 !important;float:right;}
.woocommerce-cart .wc-proceed-to-checkout{width:35%;}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button{background:none !important;font-size:18px;float:right !important;background:none;border:1px solid #000;color:#000;border-radius:0;}
.woocommerce input.button.alt{background:none !important;font-size:18px;float:right !important;background:none;border:1px solid #000;color:#000;border-radius:0;}
.woocommerce input.button.alt:hover{background:#000 !important;color:#FFF;}
.woocommerce .woocommerce-message{border-top-color:#000 !important;font-size:18px;font-weight:600;}
.woocommerce .woocommerce-message:before{color:#000 !important;}
a.button.wc-forward{background:none !important;border:1px solid #000;color:#000;border-radius:0;}
.single-sidebar{padding:0;}
.single-sidebar .widget h5{color:#000;font-size:20px;padding:5px 20px;font-weight: bold;text-transform: uppercase;font-family: tinos;}
.single-sidebar ul{padding:0;}
.single-sidebar ul.product_list_widget{padding:0 20px !important;}
.single-sidebar ul.product_list_widget li a{color:#030301;font-size:15px;text-transform:uppercase;}
section.contact-us{float:left;width:100%;margin-bottom:40px;}
.contact-content h2{font-size:18px;text-align:center;color:#000000;margin:35px 0 15px;}
.contact-content p{text-align:center;color:#000;font-size:18px;margin-bottom:50px}
.woocommerce table.shop_table thead{background:whitesmoke;font-weight:bold;}
.woocommerce table.shop_table th{font-weight:700;padding:9px 8px !important;font-size:18px !important;text-transform:uppercase !important;}
.woocommerce table.shop_table td{padding:20px 0px !important;font-size:18px !important;}
.woocommerce-cart table.cart img{width:70px !important;box-shadow:none;}
.cart_totals h2{font-size:40px;color:#000000;margin-bottom:10px;text-transform:uppercase;}
.woocommerce-cart .cart-collaterals .cart_totals table{width:75%;border:1px solid #ccc;}
.woocommerce-cart .cart-collaterals .cart_totals table th{padding:7px 13px;font-size:16px;}
.woocommerce-cart .cart-collaterals .cart_totals table td{font-size:16px;padding:6px 13px;}
form.woocommerce-shipping-calculator{display:none;}
td.product-name a{color:#000;}
div#reviews{display:none;}
.col-xs-12.col-md-2.cart-button{margin-top: 29px;border-bottom: 1px solid #adabab;}
.woocommerce-cart-image-widget{margin-top: 5px; float:right;}
.woocommerce-cart-image-text{position:absolute;top:0;right:0px;font-size:10px;padding:0 !important;border-radius:15px !important;width:20px;height:20px;text-align:center;font-weight:normal;font-family: 'Poppins';}
.feature-image img{max-width:100%;}
.woocommerce ul.product_list_widget li{margin-bottom:10px;}
h3#order_review_heading{font-size:30px;text-transform:uppercase;font-weight:600;margin-top:35px;margin-bottom:20px;}

form.checkout.woocommerce-checkout{margin-bottom:35px;}
.woocommerce form .form-row .input-text, .woocommerce-page form .form-row .input-text{padding:7px !important;}


.instock p.mid {
    position: relative;
    top: 46px;
    text-align: center;
  margin-top: -35px;
}

.single-product p.mid {
    display: none;
}

form.checkout.woocommerce-checkout label{font-weight:500;font-size:18px;text-transform:uppercase;}
.select2-container .select2-choice{padding:7px 0 0 7px !important;border-radius:0 !important;font-size:18px !important;}
.woocommerce form .form-row{margin:0 0 18px !important;}
p.stock.in-stock{clear:both;font-weight:600;}
.price-meta{border-top:1px solid #000;border-bottom:1px solid #000;padding:15px 0 10px;margin-bottom:15px;min-height:65px;}
.woocommerce div.product p.stock{font-size:18px !important;clear:both !important;float:right !important;position: relative;width: auto;padding: 0; margin-top: -21px;text-transform:uppercase; color:#000 !important}
.woocommerce p{color:#000;font-weight:500;font-size:18px;}
.woocommerce .order_details li{font-size:15px !important;text-align:center;}
.woocommerce .order_details li strong{text-align:center;}
.woocommerce ul#shipping_method li{padding:0 !important;text-indent:0 !important;margin-bottom:8px;}
.woocommerce ul#shipping_method label{display:initial !important;}
.jsj-gallery-slideshow-gallery-container.jsj-gallery-slideshow-classic .jsj-gs-pager{max-width:100% !important;}
.jsj-gallery-slideshow-gallery-container.jsj-gallery-slideshow-classic .gallery-navigation{font-size:15px !important;position:absolute !important;z-index:999 !important;width:82%;top:50%;}
.jsj-gallery-slideshow-gallery-container.jsj-gallery-slideshow-classic .gallery-navigation a{display:block;width:60px;height:80px;text-indent:-9999px;border:0;opacity:1;}
.jsj-gallery-slideshow-gallery-container.jsj-gallery-slideshow-classic .gallery-navigation .gallery-numbering{display:none;}
.jsj-gallery-slideshow-gallery-container.jsj-gallery-slideshow-classic .gallery-navigation span.divider{display:none;}
a#jsj-gallery-slideshow-gallery-prev-1{float:left;background:url(../images/left.png) no-repeat left;}
a#jsj-gallery-slideshow-gallery-next-1{float:right;background:url(../images/right.png) no-repeat right;}
.woocommerce ul.product_list_widget li img{display:none}
span.sku_wrapper{display:none;}
.woocommerce-tabs{display:none;}
.woocommerce .cart .button, .woocommerce .cart input.button{background:none;border:1px solid #000;color:#000;border-radius:0;}
.jsj-gallery-slideshow-gallery-container.jsj-gallery-slideshow-classic .jsj-gs-gallery img{width:100%;height:auto;}
.jsj-gallery-slideshow-gallery-container.jsj-gallery-slideshow-classic .jsj-gs-gallery{height:auto !important;}
.woocommerce a.button.alt:hover{background:#000 !important;}
li#menu-item-322 a{border-right:none;}
span.preorder{text-align:center;float:left;width:69%;margin-top:6px;color:#000;font-size:16px;}
.woocommerce td.product-name dl.variation dd p:last-child{display:none}
.widget.widget-woocommerce-currency-switcher h3{font-size:20px;width:auto;float:left;padding:0 10px;}
form.woocommerce-currency-switcher-form.woocs_show_flags{float:left;}
select.woocommerce-currency-switcher{float:right;width:auto;margin-top:13px;padding:10px;color:#000;}
body.archive.tax-product_cat.term-round-towel.term-15.woocommerce.woocommerce-page ul.products{margin-right: 105px;margin-left: 70px;}

body.archive.tax-product_cat.term-butterfly-beach-chairs.term-18.woocommerce.woocommerce-page ul.products .col-xs-12.col-sm-4.col-md-4.products-rows {width: 50%;}



body.archive.tax-product_cat.term-round-towel.term-15.woocommerce.woocommerce-page .free-ship-content {
    display: none;
}
.mobile-slider {
    display: none;
}
.blockUI.blockOverlay {
    background: rgba(255, 255, 255, 0.61) !important;
}

@media screen and (max-width:992px){input.newsletter-email{width:100%}}

@media (max-width:767px) and (orientation:landscape){
body.archive.tax-product_cat.term-butterfly-beach-chairs.term-18.woocommerce.woocommerce-page ul.products .col-xs-12.col-sm-4.col-md-4.products-rows {width: 100%;}
.col-xs-12.col-md-6.products-rows{min-height:0}
.woocommerce ul.products{margin:0;padding:0}
li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-11{border-top:1px solid #dedede;}
.mobile-slider {display: block;}
body.page.page-id-1016 footer { bottom: initial !important;}
.col-xs-12.col-sm-6.col-md-2.cart-button{ float: right;width: auto;margin: 0 auto;padding: 5px 20px;border-bottom: 0;}
.landing-page-categories{width: 100%;margin-top: 30px;margin-left:0;}
.free-ship-content{width:100% !important;float:left}
}
@media (max-width:767px) and (orientation:portrait){
body.archive.tax-product_cat.term-butterfly-beach-chairs.term-18.woocommerce.woocommerce-page ul.products .col-xs-12.col-sm-4.col-md-4.products-rows {width: 100%;}
.col-xs-12.col-md-6.products-rows{min-height:0}
.woocommerce ul.products{margin:0;padding:0}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{width:100% !important;}
.menu{right:0;}
.left-logo{padding:0;width:100%;margin:0 auto;float:none; margin-top: 0px;}
.price-meta{min-height:94px;}
li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-11{border-top:1px solid #dedede;}
.woocommerce-cart-image-widget{float:inherit; padding-right: 15px; margin-bottom:12px;}
.col-xs-12.col-sm-6.col-md-2.cart-button{ float: right;width: 100%;margin: 0 auto;padding: 0px 0px;border-bottom: 0;}
ul.footernav{padding:0 10px;}
.social-network{margin-top:10px;margin-bottom:3px;padding-left: 15px;}
.banner01{padding-bottom:20px;}
.feature-image{padding:30px;margin-bottom:22px;}
embed{width:100%;}
.contact-image img{width:100%;}
.jsj-gallery-slideshow-gallery-container.jsj-gallery-slideshow-classic .gallery-navigation{width:100%;}
body.archive.tax-product_cat.term-round-towel.term-15.woocommerce.woocommerce-page ul.products .col-xs-12.col-sm-4.col-md-4.products-rows  {width: 100%;}
body.archive.tax-product_cat.term-round-towel.term-15.woocommerce.woocommerce-page ul.products{ margin-right:0;margin-left:0;}
.mobile-slider {display: block;}
div#rfwbs_slider {display: none;}
body.page.page-id-1016 footer { bottom: initial !important;}
.soliloquy-container .soliloquy-pager{display:block}
.landing-page-categories{width: 100%;margin-top: 30px;margin-left:0 !important;}
.free-ship-content{width:100% !important;float:left}
.free-ship-content h3{margin:0 !important}
.free-ship-content ul li {margin: 0 0 20px 30px !important;font-size: 18px;}

.slicknav_btn{
	padding: 0px 15px 0px 11px !important;
}
.vc_row.wpb_row.vc_row-fluid.cat-sec.vc_row-o-content-middle.vc_row-flex {
    padding-left: 15px;
    padding-right: 15px;
}
img.alignnone.size-full.wp-image-2455 {
    height: 300px;
}
img.alignnone.size-full.wp-image-3667 {
    height: 300px;
}
.product-sec-img .head-title {
    text-align: center;
}
.home h2.vc_custom_heading.head-title {
    text-align: center !important;
}
footer h2.head-title {
    padding-left: 15px;
}
.wpb_text_column.wpb_content_element.product-sec-img {
    margin-bottom: 15px;
}
span.slicknav_arrow {
    display: none;
}
.post-type-archive-product .vc_column-inner {
    padding-top: 0px !important;
}
.post-type-archive-product .vc_empty_space {
    height: 0px !important;
}
p.txt-pad {
    padding-left: 15px;
    padding-right: 15px;
}
p.txt-pad.top-pad {
    margin-top: 0px !important;
}
.left-logo h2.head-title {
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 0px !important;
    text-align: center !important;
    margin-top: 0px;
}
.shp-desc .wpb_content_element {
    margin-bottom: 15px;
}
.gal-title .vc_column-inner {
    padding-top: 0px !important;
}
.gal-title .wpb_content_element {
    margin-bottom: 0px !important;
    padding-left: 15px;
    padding-right: 15px;
}
.gal-title h3.sub-head {
    line-height: normal;
}
.bwg_container{
  margin: 0px auto;
}
.page-banner .vc_column-inner {
    padding-top: 0px !important;
}
.inst-sec-title {
    padding-left: 15px;
    padding-right: 15px;
}
.inst-desc {
    padding-left: 15px;
    padding-right: 15px;
}
.inst-sec-title .vc_column-inner {
    padding-top: 15px !important;
}
.instruction-step-desc {
    margin-bottom: 15px !important;
}
.slicknav_menu .slicknav_menutxt{
   margin-top: 10px !important;
}
.page-banner.product-det-bg{
  padding: 0px !important;
}
.ext-sec {
    padding-bottom: 0px !important;
}
.woo-cont {
    padding-left: 15px;
    padding-right: 15px;
}
.single-product .cart button.single_add_to_cart_button.button.alt{
    margin-right: 0px !important;
    float: none !important;
    margin: 0px 30%;
    display: block;
}
.ext-bottom {
    padding-bottom: 20px !important;
}
.col-xs-12.col-sm-6.col-md-6.price-title > p {
    margin-top: 30px;
}
.col-xs-12.col-sm-6.col-md-2.cart-button .social-network {
    display: none;
}
.slicknav_menu .slicknav_menutxt{ display:none !important; }
}

@media (max-width:767px) and (orientation:landscape){
span.preorder{width:55%;}
body.archive.tax-product_cat.term-round-towel.term-15.woocommerce.woocommerce-page ul.products .col-xs-12.col-sm-4.col-md-4.products-rows  {width: 100%;}
body.archive.tax-product_cat.term-round-towel.term-15.woocommerce.woocommerce-page ul.products{ margin-right:0;margin-left:0;}
div#rfwbs_slider {display: none;}
.soliloquy-container .soliloquy-pager{display:block}
}
@media (max-width:600px){
	.soliloquy-container .soliloquy-pager{display:block !important}
}

form.nab_payment_form {
    width: 65%;
    padding: 20px 20px 60px;
    border: 1px solid #cbcbcb;
    margin-bottom: 40px;;
}
form.nab_payment_form h2 {
    font-size: 22px;
    font-weight: 600;
    color: #000;
    margin-bottom: 20px;
}
fieldset#nab_card_details p.form-row.form-row-first {
    width: 70% !important;
    float: left;
}
fieldset#nab_card_details p.form-row.form-row-last {
    width: 70%;
	float:left
}
form.nab_payment_form label {
    float: left;
    margin: 0 15px 0 0;
}
form.nab_payment_form input#nab_card_number {
    width: 325px;
	border-radius: 5px;
    border: 1px solid #ccc;
}
input#nab_card_ccv {
    width: 90px !important;
    border-radius: 5px;
    border: 1px solid #ccc;
}
select#cc-expire-month {
    float: left;
    width: 150px;
    margin: 6px 30px;
    padding: 3px;
    background-color: #EBEAEA;
    border-radius: 5px;
    box-shadow: 0px 0px 10px -4px #000;
}
select#cc-expire-year {
    float: left;
    width: 150px;
    margin: 6px 0;
    padding: 3px;
    background-color: #EBEAEA;
    border-radius: 5px;
    box-shadow: 0px 0px 10px -4px #000;
}
form.nab_payment_form input#jsPayButton {
    background-color: #FFF;
    border: 1px solid #000;
    padding: 10px;
    float: right;
    font-size: 18px;
    color: #000;
}
form.nab_payment_form input#jsPayButton:hover {
    background-color: #000;
    color: #FFF;
}
.payment-tabs {
    padding: 20px 0 20px;
}
.ssl-secured {
    float: right;
    position: relative;
    bottom: 75px;
    left: 12px;
}
.woocommerce {
    margin-bottom: 50px;
}
span.help.nab_card_ccv_description {
    float: right;
    margin: 0 -18px 0;
    clear: both;
}
.landing-page-categories{
	text-align: center;
    float: left;
    margin-left: 50px;
    width: 90%;
    margin-top: 35px;
}
.products-rows {
    margin-bottom: 30px;
}
.landing-page-categories ul {
    padding: 0;
}
.landing-page-categories ul li.libreak {
    list-style: none;
}
.related.products {
    display: none;
}
div#sidebar ul .menu {
    margin: 30px 45px;
}
div#sidebar ul li a {
    color: #030301;
    font-size: 17px;
    text-transform: capitalize;
    font-weight: bold;
}
div#sidebar ul {
    padding: 0;
    list-style-type: none;
}
div#sidebar ul li {
    margin-bottom: 10px;
}
.free-ship-content {
    margin: 0 auto;
    width: 50%;
}
.free-ship-content h3 {
    float: left;
    margin: 18px 20px;
    color: #000;
    font-size: 20px;
}
.free-ship-content ul li {
    list-style-type: initial;
    float: left;
    margin: 17px 16px 25px;
    font-size: 20px;
    color: #000;
    font-weight: 400;
}
.back-button {
    border: 2px solid #000;
    float: left;
    padding: 6px 16px;
	margin-bottom: 20px;
}
.back-button a {
    font-size: 20px;
    color: #000;
}
.back-button:hover {
    background-color: #000;
}
.back-button:hover a {
    color: #FFF;
    text-decoration: none;
}
body.archive.tax-product_cat.term-round-towel.term-15.logged-in.admin-bar.woocommerce.woocommerce-page.customize-support .free-ship-content {
    display: none;
}

span.view a:before {
    background-image: none !important;
  }


.stock.out-of-stock {
    clear: both;
    text-align: center;
    position: absolute;
    font-size: 18px;
    color: #000;
    font-weight: 700;
    margin: 0 auto;
    width: 100%;
    padding-top: 12px;
}